
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class NSAppTransportSecurity {

    @SerializedName("NSAllowsArbitraryLoads")
    private Boolean nSAllowsArbitraryLoads;

    public Boolean getNSAllowsArbitraryLoads() {
        return nSAllowsArbitraryLoads;
    }

    public void setNSAllowsArbitraryLoads(Boolean nSAllowsArbitraryLoads) {
        this.nSAllowsArbitraryLoads = nSAllowsArbitraryLoads;
    }

}
